Subject: Re: Article for Indonesian National day on ARC (August 17, 2003)
From: "Steve Bamford" <[email-masked]>
To: "The Ambassador" <[email-masked]>
Date: Sat, 16 Aug 2003 02:14:02 -0700

----- Original Message ----- 
  From: The Ambassador 
  To: Steve Bamford 
  Sent: Friday, August 15, 2003 10:54 PM
  Subject: Article for Indonesian National day on ARC (August 17, 2003)

  Steve,

  Here's the article written by Peter :

  Cheers
  Alex

  Dragon 1/48 Ju-188 Avenger.

  The model was built also straight from the box, except some additional works on seatbelt, interior wiring and ammo belt. I used Tamiya and Humbrol paint as per instruction to paint my model, while the weathering was done by washing the upper surface with light grey and the under surface with oil paints (black & amber color).

  The progress went smoothly but I need some filler in the wing-joins.

  I'd read some articles on this kit and all of them are almost correct except the canopy area which mine was slightly miss the correct position comparing to the same kit pictures in my reference book.

  Thank you for everything

  regards,
  Peter

  ----- Original Message ----- 
    From: Steve Bamford 
    To: The Ambassador 
    Cc: [email-masked] 
    Sent: Saturday, August 16, 2003 1:33 AM
    Subject: Indonesian National day on ARC (August 17, 2003)

    Hi Alex and Iwan,
    First off....thanks for sending the following articles that I haven't responded to........
      a.. Scale Nutz decal review by Alexander Sidharta 
      b.. CH-53 articvle by Rahman Ramadya
    So the total update will include these articles....
      1.. F-104_Sidharta-Winarta Aug 11 
      2.. IndonesiaMuseum_Winarta received July 27 
      3.. Lynx_Binsar received Aug 11 
      4.. BO-105_Pramaditya received Aug 14 
      5.. ScaleNutz_Sidharta received Aug 14 
      6.. CH-53_Ramadya received Aug 15
    There was also a helicopter article from a gentleman named Peter.  Sadly his e-mails contained a fairly hamless virus.  I deleted his e-mail and only learned later that the virus was contained in the body of his e-mail and probably not the pictures.  I could have used his article if I had known the pics were safe, but I didn't want to risk loading a virus up to ARC.  I tried e-mailling him but I don't think my e-mail made it through to him.  His e-mail is [email-masked] if you can get his article to me, I'll use it in the update.
     
    Let me know if there are any articles missing.
     
    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: The Ambassador 
      To: Steve Bamford 
      Sent: Thursday, August 14, 2003 8:55 AM
      Subject: decal review for Indonesian National day on ARC (August 17, 2003)

      Dear Steve,

      Attached is some scanned decals of TNI-AU (indonesian air force) produced by Scale Nutz of Singapore :
      - WIN009 : Indonesia insignia small
      - WIN010 : Indonesia insignia medium
      - WIN011 : Indonesia insignia large
      - WIN012 : Indonesia low-vis insignia small
      - WIN021 : Indonesia low-vis insignia medium
      - WIN022 : Indonesia low-vis insignia large
      and the releasing Indonesian MiG-21F-13 Fishbed-C in 1/72 scale (Scale Nutz A72015).

      The insignia series decals are generic, and can be used on any of Indonesian aircraft but the modelers must find the correct size of the insignia.

      The Indonesian MiG-21F-13 will contain markings for 2 museum aircrafts, and also will give spare serial numbers so the modeler can build any of Indonesian Fishbed.

      All the decal are thermal printed.

      Regards,
      Alexander Sidharta